:root, [data-bs-theme=light] {
  --bs-primary: #b30012;
  --bs-primary-rgb: 179,0,18;
  --bs-primary-text-emphasis: #480007;
  --bs-primary-bg-subtle: #F0CCD0;
  --bs-primary-border-subtle: #E199A0;
  --bs-body-color: #d9d9d9;
  --bs-body-color-rgb: 217,217,217;
  --bs-secondary-color: rgba(217,217,217,0.75);
  --bs-secondary-color-rgb: 217,217,217,0.75;
  --bs-tertiary-color: rgba(217,217,217,0.5);
  --bs-tertiary-color-rgb: 217,217,217,0.5;
  --bs-link-color: #b30012;
  --bs-link-color-rgb: 179,0,18;
  --bs-link-hover-color: #ffffff;
  --bs-link-hover-color-rgb: 255,255,255;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #b30012;
  --bs-btn-border-color: #b30012;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #98000F;
  --bs-btn-hover-border-color: #8F000E;
  --bs-btn-focus-shadow-rgb: 244,217,219;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #8F000E;
  --bs-btn-active-border-color: #86000E;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #b30012;
  --bs-btn-disabled-border-color: #b30012;
}

.btn-outline-primary {
  --bs-btn-color: #b30012;
  --bs-btn-border-color: #b30012;
  --bs-btn-focus-shadow-rgb: 179,0,18;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #b30012;
  --bs-btn-hover-border-color: #b30012;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #b30012;
  --bs-btn-active-border-color: #b30012;
  --bs-btn-disabled-color: #b30012;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #b30012;
}

[data-bs-theme=dark] {
  --bs-body-font-family: Quantico, sans-serif;
}

